/* Nytt */

.mobile-menu-active {
  overflow: hidden;
  position: fixed;
}
.mobile-menu-active .Navigation__menu {
  display: flex;
  left: 0;
  opacity: 1;
  overflow: auto;
}

.mobile-menu-active .burger {
  margin-top: 2rem;
  height: 2.8rem;
}

.mobile-menu-active .burger object:nth-child(2) {
  display: block;
}

.mobile-menu-active .burger object:nth-child(1) {
  display: none;
}

.burger {
  display: none;
  height: 1.9rem;
  cursor: pointer;
  margin-top: 2.4rem;
}

.burger object {
  pointer-events: none;
  max-width: 100%;
  height: calc(100% + 0.1rem);
}

.burger object:nth-child(2) {
  display: none;
}

@media only screen and (max-width: 800px) {
  .burger {
    display: block;
  }
}

.Navigation__logo-object {
  pointer-events: none;
}

.Navigation--fixed {
  position: fixed;
  width: 100%;
  z-index: 100;
}

.Navigation__wrapper {
  max-width: 180.2rem;
  margin: 0 auto;
  padding: 3.9rem 0;
  display: flex;
  justify-content: space-between;
  transition: all 325ms cubic-bezier(0.19, 1, 0.22, 1);
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .Navigation__wrapper {
    padding: 3.9rem 4rem;
  }
}

.Navigation__menu {
  display: flex;
  padding-top: 3rem;
  transition: all 500ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .Navigation__menu {
    position: fixed;
    /* width: calc(100% - 8rem); */
    width: calc(100%);
    /* height: calc(100% - 26rem); */
    height: calc(100% - 10.5rem);
    left: 100%;
    top: 10.5rem;
    background-color: rgba(29, 29, 29, 0.94);
    flex-direction: column;
    padding: 8rem 4rem;
    align-content: center;
    justify-content: center;
    opacity: 0;
  }
  .Navigation__menu li {
    margin-bottom: 3.6rem;
    margin-right: 0 !important;
    align-self: center;
  }
  .Navigation__menu a {
    font-size: 3.5rem;
  }
}

.Navigation__menu li {
  margin-right: 7.6rem;
}

.Navigation__menu li:last-child {
  margin-right: 0;
}

.Navigation__menu a {
  color: #ffffff;
  text-decoration: none;
  font-family: "vansans-extrabold";
}

.Navigation__logo-object {
  max-width: 21.9rem;
  height: auto;
}

.Navigaton__focused {
  position: relative;
  z-index: 1;
}

.Navigaton__focused::before {
  content: "";
  position: absolute;
  width: 14rem;
  height: 3.6rem;
  border: 3px solid #29abe2;
  border-bottom-left-radius: 100% 100%;
  border-bottom-right-radius: 100% 100%;
  border-top-left-radius: 100% 100%;
  border-top-right-radius: 100% 100%;
  left: 50%;
  margin-left: -7rem;
  transform: rotate(-15deg);
  z-index: -1;
  top: -1rem;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .Navigaton__focused::before {
    top: -0.4rem;
  }
}

.Navigation {
  top: 0;
}

.Navigation--animate.Navigation {
  transition: all 500ms cubic-bezier(0.95, 0.05, 0.795, 0.035);
  top: -100%;
  background-color: rgba(29, 29, 29, 0);
}

.Navigation--animate .Navigation__wrapper {
  transition: all 500ms cubic-bezier(0.95, 0.05, 0.795, 0.035);
  padding: 1.9rem 0 3.2rem;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .Navigation--animate .Navigation__wrapper {
    padding: 1.9rem 4rem 3.2rem;
  }
}

.Navigation--animate-down.Navigation {
  top: 0;
  transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1);
  background-color: rgba(29, 29, 29, 0.94);
}

.language-switch {
  transform: translateY(-0.2rem);
  font-size: 1.4rem;
}
.language-switch a {
  font-family: vansans-regular;
  display: inline-block;
  padding: 0.6rem 0.6rem 0.3rem;
}
.language-switch a:nth-child(1) {
  margin-right: 0.6rem;
}
.language-switch a.active {
  border: 0.1rem solid #ffffff;
}